uuid:
  -
    value: 41fbda7e-137a-46b0-a0cf-f77215f47bdf
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:05:57+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<article aria-expanded=\"true\" aria-hidden=\"false\" aria-labelledby=\"ui-accordion-1-header-1\" id=\"ui-accordion-1-panel-1\" role=\"tabpanel\">\r\n<p>The programme&nbsp;is of yearly duration, effective from the activation date at Discovergreece.com</p>\r\n</article>\r\n"
    format: basic_html
    processed: "<article aria-expanded=\"true\" aria-hidden=\"false\" aria-labelledby=\"ui-accordion-1-header-1\" id=\"ui-accordion-1-panel-1\" role=\"tabpanel\">\n<p>The programme\_is of yearly duration, effective from the activation date at Discovergreece.com</p>\n</article>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'What is the duration of the promotional programme?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
